@ECHO OFF
REM SET BIN_IN=%1
REM SET BIN_OUT=fw_ncpu.bin

SET BIN_OUT=%1

SET UTILS_PATH=..\..\..\..\utils

copy .\Objects\%BIN_OUT% %UTILS_PATH%\JLink_programmer\bin\
copy .\Objects\%BIN_OUT% %UTILS_PATH%\bin_gen\flash_bin\
